-@charset "UTF-8";
/* CSS Document */

.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: fixed;
    top: 50%;
    left: 50%;
    right: 50%;
    width: auto;
    height: auto;
    min-width: 115%;
    min-height: auto;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
}

@media (max-width: 1200px) {
  .fullscreen-bg {
    background: url('/_resources/images/dark_oaks2.png') center top / cover no-repeat;
    
    
  }


  .fullscreen-bg__video {
    display: none;
    
  }
}
